-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytables
Binary: python3-tables, python3-tables-lib, python-tables-doc, python-tables-data
Architecture: any all
Version: 3.10.1-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>, Yaroslav Halchenko <debian@onerussian.com>
Homepage: https://www.pytables.org
Description: Hierarchical database for Python3 based on HDF5
 PyTables is a package for managing hierarchical datasets and designed
 to efficiently cope with extremely large amounts of data.
 .
 It is built on top of the HDF5 library and the NumPy package. It
 features an object-oriented interface that, combined with C extensions
 for the performance-critical parts of the code (generated using
 Cython), makes it a fast, yet extremely easy to use tool for
 interactively save and retrieve very large amounts of data. One
 important feature of PyTables is that it optimizes memory and disk
 resources so that they take much less space (between a factor 3 to 5,
 and more if the data is compressible) than other solutions, like for
 example, relational or object oriented databases.
 .
  - Compound types (records) can be used entirely from Python (i.e. it
    is not necessary to use C for taking advantage of them).
  - The tables are both enlargeable and compressible.
  - I/O is buffered, so you can get very fast I/O, specially with
    large tables.
  - Very easy to select data through the use of iterators over the
    rows in tables. Extended slicing is supported as well.
  - It supports the complete set of NumPy objects.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/pytables
Vcs-Git: https://salsa.debian.org/science-team/pytables.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: cython3, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, dh-sequence-sphinxdoc, libblosc-dev, libblosc2-dev, libbz2-dev, libhdf5-dev, libjs-jquery-cookie <!nodoc>, libjs-mathjax <!nodoc>, liblz4-dev, liblzo2-dev, libsnappy-dev, libzstd-dev, pybuild-plugin-pyproject, python3-all-dev, python3-cpuinfo, python3-ipython <!nodoc>, python3-numexpr (>= 2.8.7), python3-numpy, python3-numpydoc <!nodoc>, python3-packaging, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-setuptools, python3-typing-extensions, zlib1g-dev
Package-List:
 python-tables-data deb python optional arch=all
 python-tables-doc deb doc optional arch=all
 python3-tables deb python optional arch=all
 python3-tables-lib deb python optional arch=any
Checksums-Sha1:
 6ddc05496ab3415872d8c8513a4fc716a0b69396 3850578 pytables_3.10.1.orig.tar.gz
 f6babe0a6959db282282cc6cffa5ea1d351d9ab8 19536 pytables_3.10.1-1.debian.tar.xz
Checksums-Sha256:
 8c9ad8aa1fc9053b239cb7eb1697e983e0d64eefd711686381a686145bdb35ff 3850578 pytables_3.10.1.orig.tar.gz
 dd652ce885428aa6f299792917af49b08f372edaddd5f08470f37f406a3781ed 19536 pytables_3.10.1-1.debian.tar.xz
Files:
 1432897e19110972d9dba1189c0bf6b5 3850578 pytables_3.10.1.orig.tar.gz
 c2e98aff16ee9969fafe3b0aac732085 19536 pytables_3.10.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmbCb1MdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBLUpxAArDSxE+k/LTuO5aG2
ICObDkkIMNZtOesRhbEKM4ttXdByaQeWg7f+/J/kgXWojsg5WKPJC0DHUR26g/at
VTkewC8pj3oV83VzAmUfSuquRTG53Mxb3Dpwxeoj8E5jMJu1VBIyOtjDa6dN7g9q
LUtZfZqJZdjCmPVJaKRGS9POrgDlHX49iZlsiT8UczWhFYh2zCdFnB8esQZYS3PB
j1Kvq7T+ws3zEr61KYDAfChLovror/WKQL/xgEAUGf/1bE1YbVb9SynmpeOdWVB0
fqO74dQd3A+NlRyB1lYZXeCEbEIKDgkrUrmyT/vv7a5U8AhfsfbEzcM5wIKOsvfA
Pvcl0f239/6RBn6Qi1/gkgEaufLmBk+u7N7im6Hfs0kdNFWyICrtg00gjsZpy8/r
BXX3Qf3uw9s4lqXouNzGgU5z/T5L/T0/KH5K4gniEsBPCMDA7M1IGEkMzI/Ts3Vk
bfg8YDprSZFt9wcPIUEjU0T40DTm5ixJPa7V/H77rrDux1FDBrp2VjUww0MvBX/m
8HO91UrSXL6Q4eGr2D/BaQFVT/EYTCyQ/4FOqyQvF/wzWJIJGQZJriyFd5YtuIS9
uD/ZSxUIIS+qGB6St/gor50H4vxG1ikApKqJEvv9xLHAUzSgqJTimYU+25HU9vWf
aeOicfKSZ3f5LnBoSUdk8TwHjt4=
=+1tw
-----END PGP SIGNATURE-----
